## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# comp.drama

`comp.drama` | groups those component-level elements which are specific to performance texts.
Member of classes | (none)
Members | castList stageDirection [camera caption move sound tech view]

Declaration

    <!ENTITY % x.comp.drama "" >
    <!ENTITY % m.comp.drama "%x.comp.drama; %n.castList; |
    %m.stageDirection;">

Attributes | Global attributes only
Module | Declared in file teidram2.ent; Base tag set for performance texts: enabled by TEI.drama
See further | 10 Base Tag Set for Drama

Up: 33 Element Classes